{% set CodiceModulo = "RICH_INTEGRAZIONE_RETTERICOVERO" %}
{% set Urn = "document:c_l483:contributo.retta;semi.residenziali" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di un contributo economico sulla retta di frequenza ai servizi semi residenziali per persone anziane in condizioni di non autosufficienza (centro diurno)"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|02/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI-FIR"
urn_allegato="document:c_l483:generale;documento.identita.firmatrio;documentazione"
descrizione_estesa="Copia del documento d'identità del firmatario se diverso dal richiedente"
filename="Documento identita firmatario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-NOM-AMM"
urn_allegato="document:c_l483:evntuale.nomina.amministratore.sostegno.tutore;copia"
descrizione_estesa="Eventuale copia del decreto di nomina dell'amministratore di sostegno o tutore"
filename="Nomina tutore amministratore"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TIT-SOG-EXT"
urn_allegato="document:c_l483:titolo.soggiorno.cittadini.extra.comunitari;copia"
descrizione_estesa="Copia dell'eventuale titolo di soggiorno per cittadini extra comunitari"
filename="Titolo soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DEL-RIS-TER"
urn_allegato="document:c_l483:delega.eventuale.riscossione.pagamento.terzi"
descrizione_estesa="Eventuale atto di delega alla riscossione, su modello predisposto dall’amministrazione comunale"
filename="Delega pagamento"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di un contributo economico sulla retta di frequenza ai servizi semi residenziali per persone anziane in condizioni di non autosufficienza (centro diurno){% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contributo economico retta di frequenza ai servizi semi residenziali per persone anziane in condizioni di non autosufficienza'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di un contributo economico sulla retta di frequenza ai servizi semi residenziali per persone anziane in condizioni di non autosufficienza (centro diurno)
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:hidden", "mail_ordinaria") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo1", "per il seguente tutelato o amministrato", "per sé stesso", "true", "visibility:visibility", "true") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  un contributo ad integrazione della retta di frequenza al centro diurno ai sensi della Deliberazione di giunta comunale 13/12/2011, n. 514 avente ad oggetto “Servizi semi residenziali per persone anziane in condizioni di non autosufficienza – modifica criteri abbattimento rette di frequenza ai centri diurni”, applicate con decorrenza 01/02/2013 nei modi di cui alla determinazione dirigenziale n. 2013/4531/00074, per la frequenza del centro diurno 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Centro diurno
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CentroDiurno" name="Parametri_CentroDiurno" style="width: 100%;" label="Centro diurno" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nelle seguenti modalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Giorni settimanali di frequenza
        </p>
      </td>
    </tr>
      {% set testi = [
           "lunedì",
           "martedì",
           "mercoledì",
           "giovedì",
           "venerdì",
           "sabato" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Giorni" name="Tassonomia_Giorni" label="Giorni settimanali di frequenza" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_Giorni" id="Tassonomia_Giorni{{ loop.index }}" name="Tassonomia_Giorni{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Modalità di frequenza settimanale
        </p>
      </td>
    </tr>
      {% set testi = [
           "mezza giornata senza pranzo",
           "mezza giornata con pranzo",
           "giornata intera" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Frequenza" name="Tassonomia_Frequenza" label="Modalità di frequenza settimanale" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Frequenza{{ loop.index }}" name="Tassonomia_Frequenza" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  per se stesso o in riferimento a chi rappresenta
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver preso atto che il contributo viene erogato sulla base dell’attestazione ISEE del proprio nucleo familiare, e che l’importo massimo dell’indicatore ISEE previsto per l’erogazione del contributo corrisponde a 35.000,00 €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5" >
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere in possesso di attestazione ISEE per prestazioni sociosanitarie rilasciata nella seguente data con il seguente valore 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataISEE" name="Parametri_DataISEE" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" style="width: 15%;" label="Valore ISEE" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
       {% set dic = [
                "di impegnarsi a comunicare tempestivamente il cambio di residenza o recapito",
                "di essere consapevole che il Comune non si assume alcuna responsabilità per la dispersione di comunicazioni dipendente da inesatta indicazione del recapito o da mancata oppure tardiva comunicazione del cambiamento dell'indirizzo indicato nell'istanza, né per eventuali disguidi postali o telegrafici o comunque imputabili a fatto di terzi, a caso fortuito o a forza maggiore" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+3 }}" name="Dichiara{{ loop.index+3 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che al fine di permettere l’erogazione del contributo, la liquidazione dello stesso avvenga mediante accredito su c/c bancario o postale (non libretto postale) intestato a proprio nome, le cui coordinate bancarie sono le seguenti
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" format="iban" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICAZIONE DI AVVIO DEL PROCEDIMENTO
</h3>

<p class="Modulo">
  ai sensi della Legge 07/08/1990, n. 241, art. 7 e art. 8 la presente costituisce comunicazione di avvio del procedimento. A tal fine, si comunica 
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che l’ufficio competente per il procedimento è il servizio Servizio Entrate e Servizi Sociali del Comune di Udine, unità operativa protezione sociale",
                "che il responsabile del procedimento è il dirigente incaricato del Servizio Entrate e Servizi Sociali",
                "che il termine di conclusione del presente procedimento è di 30 giorni, decorrenti dalla data di ricevimento della sua istanza, salve le dovute sospensioni dei termini per esigenze istruttorie",
                "che l’ufficio presso il quale può prendere visione ed estrarre copia degli atti relativi al procedimento in argomento è l'ufficio relazioni con il pubblico (URP) del Comune di Udine (via Lionello, n. 1)",
                "che in caso di inerzia dell'Amministrazione potrà proporre ricorso dinanzi al tribunale amministrativo regionale (TAR) del Friuli Venezia Giulia" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+30 }}" name="Dichiara{{ loop.index+30 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input checked="checked" dynamic_check="true" id="Tassonomia_Dichiara36" name="Tassonomia_Dichiara36" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          dichiara di aver preso visione della comunicazione di avvio del procedimento amministrativo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DAE-CDI-FIR" name="DAE-CDI-FIR" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" enabled="#Tassonomia_SoggettoInteressato2.checked()" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia del documento d'identità del firmatario se diverso dal richiedente 
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="COP-NOM-AMM" name="COP-NOM-AMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_SoggettoInteressato2.checked()" enabled="#Tassonomia_SoggettoInteressato2.checked()" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        eventuale copia del decreto di nomina dell'amministratore di sostegno o tutore
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="TIT-SOG-EXT" name="TIT-SOG-EXT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #AventeTitolo1_Cittadinanza.element.options[#AventeTitolo1_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia dell'eventuale titolo di soggiorno per cittadini extra comunitari
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DEL-RIS-TER" name="DEL-RIS-TER" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        eventuale atto di delega alla riscossione, su modello predisposto dall’amministrazione comunale
      </p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI-FIR" name="GLOBO_allegato_cDAE-CDI-FIR" type="hidden" value="" obbligatorio="#DAE_CDI_FIR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-NOM-AMM" name="GLOBO_allegato_cCOP-NOM-AMM" type="hidden" value="" obbligatorio="#COP_NOM_AMM.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cTIT-SOG-EXT" name="GLOBO_allegato_cTIT-SOG-EXT" type="hidden" value="" obbligatorio="#TIT_SOG_EXT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDEL-RIS-TER" name="GLOBO_allegato_cDEL-RIS-TER" type="hidden" value="" obbligatorio="#DEL_RIS_TER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
